

/* Browser Resets */

.ma-banner7-container .flex-container a:active,

.ma-banner7-container .flexslider a:active,

.ma-banner7-container .flex-container a:focus,

.ma-banner7-container .flexslider a:focus  {outline: none;}

.ma-banner7-container .slides,

.ma-banner7-container .flex-control-nav,

.ma-banner7-container .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 



/* FlexSlider Necessary Styles

*********************************/ 

.ma-banner7-container .flexslider {margin: 0; padding: 0;}

.ma-banner7-container .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; position: relative; } /* Hide the slides before the JS is loaded. Avoids image jumping */

.ma-banner7-container .flexslider .slides img {width: 100%; display: block;}

.ma-banner7-container .flex-pauseplay span {text-transform: capitalize;}



/* Clearfix for the .slides element */

.ma-banner7-container .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 

html[xmlns] .ma-banner7-container .slides {display: block;} 

* html .ma-banner7-container .slides {height: 1%;}



/* No JavaScript Fallback */

/* If you are not using another script, such as Modernizr, make sure you

 * include js that eliminates this class on page load */

.no-js .ma-banner7-container .slides > li:first-child {display: block;}





/* FlexSlider Default Theme

*********************************/

.ma-banner7-container .flexslider {padding: 0; position: relative; zoom: 1;}

.ma-banner7-container .flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}

.ma-banner7-container .loading .flex-viewport {max-height: 300px;}

.ma-banner7-container .flexslider .slides {zoom: 1;}



.ma-banner7-container .carousel li {margin-right: 5px}





/* Direction Nav */

.ma-banner7-container .flex-direction-nav {*height: 0;}

.ma-banner7-container .flex-direction-nav a,

.nivo-directionNav a { 

border-style: solid;

border-width: 57px;

border-color: transparent transparent transparent #333;

position: absolute;

top: 50%;font-size: 0;

z-index: 999;

margin-top: -57px;

cursor: pointer;

}

.nivo-directionNav a:before{

content: "";

width: 20px;height: 20px;

background: url(../images/icon_prev_slider.png) center no-repeat;

display: inline-block;

position: absolute;

top: 50%;

margin-top: -10px;

left: -47px;

}

.ma-banner7-container .flex-direction-nav a:hover, .nivo-directionNav a:hover{border-left-color: #c49654;}

.ma-banner7-container .flex-direction-nav .flex-next,

.nivo-directionNav a.nivo-nextNav { 

border-color: transparent #333 transparent transparent;

left: inherit;

 right: 0; 

}

.nivo-directionNav a.nivo-nextNav:hover{border-right-color: #c49654;}

.nivo-directionNav a.nivo-nextNav:before{

background: url(../images/icon_next_slider.png) center no-repeat;

left: inherit;

right: -47px;

}

.ma-banner7-container .flex-direction-nav .flex-prev,

.nivo-directionNav a.nivo-prevNav { left: 0;}

.ma-banner7-container .flexslider:hover .flex-next:hover, .ma-banner7-container .flexslider:hover .flex-prev:hover {opacity: 1;}

.ma-banner7-container .flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

ul.controls,.nivo-directionNav{display: none}

#sequence-theme:hover ul.controls,.ma-banner7-container :hover .nivo-directionNav{display: block;}

/* Control Nav */

.ma-banner7-container .flex-control-nav,

.nivo-controlNav {position: absolute; bottom:10px; text-align: center;right:15px;}

.ma-banner7-container .flex-control-nav li { margin: 0 6px; display: inline-block; zoom: 1; *display: inline; }

.ma-banner7-container .flex-control-paging li a:hover,

.ma-banner7-container .flex-control-paging li a.flex-active,

.nivo-controlNav a:hover,

.nivo-controlNav a.active {cursor: pointer;background: #00d0dd;}

.ma-banner7-container .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}

.ma-banner7-container .flex-control-thumbs li {width: 25%; float: left; margin: 0;}

.ma-banner7-container .flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}

.ma-banner7-container .flex-control-thumbs img:hover {opacity: 1;}

.ma-banner7-container .flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

.ma-nivoslider {

    overflow: hidden;

}

.nivoslider {

position: relative;

overflow: hidden;

height: auto;

width: 100%; 

}

.nivoslider img {

position: absolute;

top: 0;

left: 0;

display: none;

}

.nivo-controlNav a {



display: inline-block;

height:8px;

width:15px;

margin: 0 4px;

text-indent: -9999px;

cursor: pointer;

position: relative;

z-index: 9;

background-color: #c2c2c2;

border: 1px solid #fff;

}

.banner7-caption {

position: absolute;

left:0; 

top:0;  

width: 100%;

background: none;

color: #fff;

font-size: 16px;

z-index: 999;

}

.ma-banner7-container .ma-loading {

    width: 16px;

    height: 16px;

    position: absolute;

    z-index: 99;

    background: url(../images/loader.gif) no-repeat ;

    top: 50%;

    left: 50%;

    margin: -8px 0 0 -8px;

}

/* The Nivo Slider styles */

.nivoSlider {

    position:relative;

    width:100%;

    height:auto;

    overflow: hidden;

}

.nivoSlider img {

    position:absolute;

    top:0px;

    left:0px;

    max-width: none;

}

.nivo-main-image {

    display: block !important;

    position: relative !important; 

    width: 100% !important;

}



/* If an image is wrapped in a link */

.nivoSlider a.nivo-imageLink {

    position:absolute;

    top:0px;

    left:0px;

    width:100%;

    height:100%;

    border:0;

    padding:0;

    margin:0;

    z-index:6;

    display:none;

    background:white; 

    filter:alpha(opacity=0); 

    opacity:0;

}

/* The slices and boxes in the Slider */

.nivo-slice {

    display:block;

    position:absolute;

    z-index:5;

    height:100%;

    top:0;

}

.nivo-box {

    display:block;

    position:absolute;

    z-index:5;

    overflow:hidden;

}

.nivo-box img { display:block; }



.nivo-caption {

  position:absolute;

    left:0; 

    top:0;  

    color:#fff;

    width:100%;

    height: 100%;

    z-index:8;

}

.nivo-html-caption {

    display: none;

}

.nivo-main-image {

    display: block !important;

    position: relative !important; 

    width: 100% !important;

}



/* If an image is wrapped in a link */

.nivoSlider a.nivo-imageLink {

    position:absolute;

    top:0px;

    left:0px;

    width:100%;

    height:100%;

    border:0;

    padding:0;

    margin:0;

    z-index:6;

    display:none;

    background:white; 

    filter:alpha(opacity=0); 

    opacity:0;

}

/* The slices and boxes in the Slider */

.nivo-slice {

    display:block;

    position:absolute;

    z-index:5;

    height:100%;

    top:0;

}

.nivo-box {

    display:block;

    position:absolute;

    z-index:5;

    overflow:hidden;

}





.nivo-caption {

  position:absolute;

    left:0; 

    top:0;  

    color:#fff;

    width:100%;

    z-index:8;

    height: 100%;

}

.nivo-html-caption {

    display: none;

}

@-webkit-keyframes myfirst {

  from {width: 0;}

  to {width: 100%;}

 }

 @keyframes myfirst {

  from {width: 0;}

  to {width: 100%;}

 }

 .timethai.pos_hover{

  -webkit-animation-play-state: paused;

  animation-play-state: paused;

  

 }

 .ma-banner7-container{

    position :relative;

   z-index: 1;

 }



/*===================================================Content-banner7===========================================================*/

.nivoSlider {

	position:relative;

	width:100%;

	height:auto;

	overflow: hidden;

}

.banner7-content{ height: 100%; position: relative;}

.bannerslideshow{position: absolute;top:60%;margin-top:-30px;display: inline-block;left: 0;text-align: left;}

.slider-2 .bannerslideshow{



top: inherit;

bottom: 12%;

margin-left: -100px;

}

.banner7-content h1,

.banner7-content h2,

.banner7-content h3{ text-transform: uppercase;margin: 0 }

.banner7-content h1{margin-bottom: 10px;}

.banner7-content h1 span{

    -webkit-animation: lightSpeedIn 1000ms linear alternate;

    -moz-animation: lightSpeedIn 1000ms linear alternate;

    -ms-animation: lightSpeedIn 1000ms linear alternate;

    animation: lightSpeedIn 1000ms linear alternate;

    color: #fff;

    font-size: 50px;

    text-transform: uppercase;

    display: inline-block;

    font-weight: 700;

    position: relative;

    line-height: normal;

   font-family: 'montserrat', sans-serif; 

}

.slider-2 h1 span{

color: #fff;font-weight: 300;font-size: 30px;letter-spacing: normal;

padding: 0;line-height: 25px;margin-bottom: 25px;

}

.slider-2 h1 span:before{content: "";width: 19px;height: 19px;display:inline-block;background-color: #fff;border-radius: 100%;margin-right: 25px;}

.slider-2 h1 span:after{content: "";width: 19px;height: 19px;display:inline-block;background-color: #fff;border-radius: 100%;margin-left: 25px;}

.banner7-content h2 span{

	-webkit-animation: bounceInRight 1500ms ease-in-out;

    -moz-animation: bounceInRight 1500ms ease-in-out;

    -ms-animation: bounceInRight 1500ms ease-in-out;

    animation: bounceInRight 1500ms ease-in-out;

    clear: both;

    color: #fff;

    font-size:32px;

    display: inline-block;vertical-align: top;

    font-weight: 700;

   

}

.slider-2 h2 span{

font-size: 120px;line-height: 96px;margin-bottom: 20px;letter-spacing: -7px;

}

.banner7-content h3 span{

	-webkit-animation: bounceInRight 1800ms ease-in-out;

    -moz-animation: bounceInRight 1800ms ease-in-out;

    -ms-animation: bounceInRight 1800ms ease-in-out;

    animation: bounceInRight 1800ms ease-in-out;

     clear: both;

    color: #FFF;

    font-size: 32px;

    display: inline-block;

    vertical-align: top;

    font-weight: 700;

}

.slider-2 h3 span{

text-transform: uppercase;font-size: 19px;line-height: 18px;

}

.slider-2 h3 span:after{display: none;}

.banner7-content .banner7-readmore{

-webkit-animation: bounceInUp 2200ms ease-in-out;

-moz-animation: bounceInUp 2200ms ease-in-out;

-ms-animation: bounceInUp 2200ms ease-in-out;

animation: bounceInUp 2200ms ease-in-out;	

clear: both;margin-top: 25px;



}

.slider-2 .banner7-readmore{

-webkit-animation: flash 2200ms ease-in-out;

-moz-animation: flash 2200ms ease-in-out;

-ms-animation: flash 2200ms ease-in-out;

animation: flash 2200ms ease-in-out;



}

.banner7-content .banner7-readmore a{

font-size: 12px;

padding: 0 32px;

text-transform: uppercase;

display: inline-block;vertical-align: top;

color: #fff;

border: 1px solid #fff;line-height: 41px;

font-weight: 700;text-decoration: none;

font-family: 'montserrat', sans-serif; 

background-color: transparent;

}

.slider-2 .banner7-readmore a{



}

.banner7-content .banner7-readmore a:hover{color: #fff;border-color: #fff;background-color: #c49654;}

.banner7-content .banner7-des{

	-webkit-animation: bounceInDown 2000ms ease-in-out;

    -moz-animation: bounceInDown 2000ms ease-in-out;

    -ms-animation: bounceInDown 2000ms ease-in-out;

    animation: bounceInDown 2000ms ease-in-out;

    float: left;

    clear: both;

}

.banner7-content img.img1 {

	position:absolute;

    max-height: 73% !important;

	top: 23%;

    right: inherit;

    bottom: inherit;

	left:-5%;

	

    width: auto !important;

    max-width: 100%;

	-webkit-animation: bounceInDown 3000ms ease-in-out;

    -moz-animation: bounceInDown 3000ms ease-in-out;

    -ms-animation: bounceInDown 3000ms ease-in-out;

    animation: bounceInDown 3000ms ease-in-out;

}

.banner7-content img.img2 {

	position:absolute;

	top: 0;

    bottom: inherit;

    left: inherit;

	right:0px;

	    width: auto !important;

    max-width: 100%;

    max-height: 100%;

	-webkit-animation: fadeInLeftBig 1800ms ease-in-out;

    -moz-animation: fadeInLeftBig 1800ms ease-in-out;

    -ms-animation: fadeInLeftBig 1800ms ease-in-out;

    animation: fadeInLeftBig 1800ms ease-in-out;

}



.slider-2 h1 span{

	-webkit-animation: bounceInRight 1500ms ease-in-out;

    -moz-animation: bounceInRight 1500ms ease-in-out;

    -ms-animation: bounceInRight 1500ms ease-in-out;

    animation: bounceInRight 1500ms ease-in-out;

}

.slider-2 h2 span{

	-webkit-animation: bounceInRight 1800ms ease-in-out;

    -moz-animation: bounceInRight 1800ms ease-in-out;

    -ms-animation: bounceInRight 1800ms ease-in-out;

    animation: bounceInRight 1800ms ease-in-out;

}

.slider-2 h3 span{

	-webkit-animation: bounceInRight 2200ms ease-in-out;

    -moz-animation: bounceInRight 2200ms ease-in-out;

    -ms-animation: bounceInRight 2200ms ease-in-out;

    animation: bounceInRight 2200ms ease-in-out;

}

.slider-2 .banner7-des{

	-webkit-animation: bounceInRight 2000ms ease-in-out;

    -moz-animation: bounceInRight 2000ms ease-in-out;

    -ms-animation: bounceInRight 2000ms ease-in-out;

    animation: bounceInRight 2000ms ease-in-out;

}

.slider-2 img.img1 {

	position:absolute;

	bottom:0px;

	left:0px;

	max-width: none;

	-webkit-animation: bounceInDown 1500ms ease-in-out;

    -moz-animation: bounceInDown 1500ms ease-in-out;

    -ms-animation: bounceInDown 1500ms ease-in-out;

    animation: bounceInDown 1500ms ease-in-out;

}

.slider-2 img.img2 {

	position:absolute;

	bottom:0px;

	right:0px;

	max-width: none;

	-webkit-animation: fadeInRight 1500ms ease-in-out;

    -moz-animation: fadeInRight 1500ms ease-in-out;

    -ms-animation: fadeInRight 1500ms ease-in-out;

    animation: fadeInRight 1500ms ease-in-out;

}



@media(max-width: 1599px){

.bannerslideshow{left: 50%;margin-left: -155px;}

}

@media(max-width: 991px){



}



@media(max-width: 767px){

ul.controls, .nivo-directionNav{display: none !important;}

.banner7-content h1 span{font-size: 30px;}

.banner7-content h2 span,.banner7-content h3 span{font-size: 20px;}

.banner7-content h1{margin-bottom: 0;}

.bannerslideshow{margin-top: -80px;margin-left: -97px;}

}

@media(max-width:480px){

.banner7-content .banner7-readmore a{font-size: 10px;padding: 0 15px;line-height: 20px;}

.banner7-content h2 span,.banner7-content h3 span{font-size: 12px;}

.banner7-content h2, .banner7-content h3{line-height: 16px;}

.banner7-content .banner7-readmore{margin-top: 15px;}

.banner7-content h1 span{font-size: 23px;}

.bannerslideshow{margin-top: -49.25px;margin-left: -57.5px;}

}

@media(max-width:400px){





.nivo-controlNav{bottom: 0;}

}